---
name: Shekhar Patnaik
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/principal-engineer/">Principal
  Fullstack Engineer</a>, Create
reports_to: dsatcher
picture: shekharpatnaik.png
pronouns: he/him
pronunciation:
twitter:
linkedin: patnaikshekhar
gitlab: shekharpatnaik
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Dev Section
- Create
projects:
  gitlab-workspaces-proxy: maintainer
  gitlab-cli: maintainer
  gitlab-vscode-extension: maintainer
  gitlab-jetbrains-plugin: reviewer
  gitlab-lsp: maintainer
  ai-gateway: reviewer
  duo-workflow-executor: maintainer
  duo-workflow-service: maintainer
specialty:
- Create
expertise:
story: 'Loves solving tough engineering problems.

  '
job_title: Principal Fullstack Engineer
public: true

